/** Shopify CDN: Minification failed

Line 165:2 Unexpected "}"

**/
@media screen and (max-width: 749px) {
  /* 画像 */
  .slider.slider--mobile{
    scroll-padding-left:0;
  }
  .product-media-container.constrain-height.media-fit-contain{
    width:100%;
  }
  .product__media-list .product__media-item{
    width:100%;
  }
  .product-media-container.constrain-height{
  }
  .product__media-wrapper slider-component{
    margin-left:-1.5rem;
    margin-right:-1.5rem;
  }
}

/* PCでもスマホのようなスライダーを有効にする */
.slider-counter--dots {
  display: flex;
  justify-content: center;
  margin-top: 0.5rem;
  gap: 0.4rem;
}

.slider-counter__link--dots .dot {
  width: 0.8rem;
  height: 0.8rem;
  border-radius: 50%;
  background: rgba(0, 0, 0, 0.2);
  display: block;
}

.slider-counter__link--active .dot {
  background: #000;
}

slider-component {
  position: relative;
}
  slider-component,
media-gallery {
  overflow: visible !important;
}

@media screen and (max-width: 749px) {
  .gallery__buttons {
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
    z-index: 2;
    display: flex;
    justify-content: space-between;
    transform: translateY(-50%);
    pointer-events: auto; /* ← 必須 */
    height: 44px;
    }
  .gallery__buttons button {
    border:none;
    color: #a6a6a6;
    width: 44px;
    height: 44px;
    font-size: 2rem;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    z-index: 4;
    pointer-events: auto; /* ← ここ重要 */
    opacity: 1; /* 念のため */
    visibility: visible;
    }
  .slider-button:not([disabled]):hover{
    color: #a6a6a6;
    }
  .gallery__buttons .slider-button svg {
    width: 24px;
    height: 24px;
    }
  }



/* タイトル */
h1{
  font-size:1.6rem !important;
  font-weight:500;
  }

/* 商品の販売元表示 */
.product-vendor a{
  text-decoration: none;
  font-size:2.2rem;
  font-weight: 600;
  color:#121212;
}

  /* サイズ */
  .product-form__input--pill input[type=radio]+label{
    font-size:1.2rem !important;
    letter-spacing:0 !important;
    padding:0.6rem 2rem 0.7rem 2rem !important;
  }
  
  /* 商品説明 */
  .product__description{
    font-size:1.2rem !important;
    text-align:justify !important;
  }
  
  /* 金額 */
  .price-item{
    font-size:1.4rem !important;
  }

  /* アコーディオン */
  .product__accordion .accordion__content{
    padding:0;
  }
  .product__accordion .accordion__content p{
    font-size:1.2rem !important;
    text-align:justify;
  }
  .product__accordion .accordion__content p strong{
    font-weight:600;
  }

  /* ボタン */
  .product-form__submit.button{
    font-size:1.3rem;
  }

  /* 関連商品 */
  .related-products ul.product-grid{
    flex-wrap: nowrap;
    overflow-x:scroll;
    -ms-overflow-style: none;
    scrollbar-width: none;
    }
  .related-products ul.product-grid::-webkit-scrollbar{
    display:none;
    }
  .related-products .grid__item{
    width:75% !important;
  }
  .related-products h2{
    font-size:1.6rem;
    font-weight:600;
  }
  .related-products{
    overflow:hidden;
  }
  .form__label{
    display:none;
    }
  }

  
  /* 数量 */
  .quantity{
    min-height:calc((var(--inputs-border-width) * 2) + 3.5rem);
  }
  .quantity__input{
    font-size:1.4rem;
  }
  .quantity:after{
    box-shadow: 0 1px 0 0;
  }

  /* セット力・シャイン・香り */
  .bk-ratings{
    display:flex;
    flex-direction:column;
  }
  .bk-rating{
    font-size:1.2rem;
    display:flex;
    border-bottom:solid 1px rgba(0,0,0,0.1);
    padding:1rem 0;
  }
  .bk-rating-title{
    width:20%;
    font-weight:600;
    }

　/* Youtube */
  .youtube-video-wrapper{
    position: relative;
    width: 100% ;
    padding-top: 56.25%; /* 16:9の比率を維持 */
    height: 0;
    overflow: hidden;
    max-width: 100%;
    }
  .youtube-video-wrapper iframe.youtube-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;  /* 必要に応じてボーダーを削除 */
    }

/* 商品情報のLiquid */
.product-detail-sections h3,
h3.movie-title{
  font-weight: 600;
  font-size:1.3rem;
  margin:2rem 0 0.6rem 0;
}
.product-detail-sections div{
  font-weight: 400;
  font-size:1.2rem;
}

/* 商品のハッシュタグ */
h4.product-tags-title{
  font-size:1.2rem;
  font-weight: 600;
  line-height: 1.2em;
}
ul.product-tags{
  padding-left: 0;
}
.product-tags li{
  list-style: none;
  font-size:1.3rem;
  display: inline;
}
.product-tags li a{
  font-size:1.1rem;
  background: #f3f3f3;
  padding: 0.6rem 1rem;
  border: 1px solid #e8e8e8;
  border-radius: 100px;
  color:#121212;
  text-decoration: none;
  transition: 0.5s;
}
.product-tags li a:active,
.product-tags li a:hover{
  transition: 0.5s;
  background: #e8e8e8;
}

/* フッター近くの案内 */
.multicolumn{
  border-top:0.1rem solid rgba(var(--color-foreground), 0.08);
}

/* おすすめアイテム */
.related-products{
  border-top:0.1rem solid rgba(var(--color-foreground), 0.08);
}

/* このアイテムを使ったスタイル */
.hairstyle-gallery {
  margin-top: 4rem;
}
.hairstyle-gallery h3{
  text-align: left;
  font-size: 1.8rem;
  font-weight:600;
}

.swiper-slide img {
  width: 100%;
  height: auto;
  display: block;
}
.gslide-image {
  position: relative;
}

/* オーバーレイ背景（暗め） */
.glightbox-clean .goverlay {
  background: rgba(0, 0, 0, 0.7) !important;
}

/* 画像の中の右上に閉じるボタンを表示 */
.glightbox-clean .gclose {
  top: 10px !important;
  right: 10px !important;
  background: rgba(0, 0, 0, 0.5) !important;
  border-radius: 9999px !important;
  padding: 8px !important;
  color: white !important;
}

/* 画像サイズを調整（縦長でも余白が出にくい） */
.glightbox-clean .gslide-image img {
  max-height: 80vh;
  width: auto;
  object-fit: contain;
}

.glightbox-clean .gnext,
.glightbox-clean .gprev{
  top:50% !important;
}
.goverlay {
  display: block !important;
}
.glightbox-overlay {
  background-color: rgba(0, 0, 0, 0.8) !important;
}

/* ページネーション */
.swiper-pagination{
  display: none;
}
.swiper-button-next,.swiper-button-prev{
  display: inherit !important;
  color:#a6a6a6;
}
.swiper-button-next:after,.swiper-button-prev:after{
  font-size: 24px !important;
}
@media screen and (min-width: 750px) {
  .glightbox-clean .gslide-image img {
    max-height: 50vh;
    object-fit: contain;
  }
}

/* 関連記事 */
.related-articles-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  margin-top: 10px;
}
.related-article-card {
  width: 100%;
  max-width: 300px;
  border: 1px solid #eee;
  border-radius: 8px;
  overflow: hidden;
  transition: box-shadow 0.2s;
}
.related-article-card a{
      display: flex;
    flex-direction: row;
    align-items: center;
    flex-wrap: nowrap;
  text-decoration: none;
  text-decoration-line:none;
}
.related-article-card:hover {
  box-shadow: 0 4px 12px rgba(0,0,0,0.1);
}
.related-article-card img {
    width: 40%;
    height: 80px;
    object-fit: cover;
    display: block;
}
.related-article-card h4 {
  padding:0 12px;
  margin: 0;
  font-size: 12px;
}

/* 商品メタフィールドテキスト */
.product-detail-sections ul{
  padding-left: 12px;
}
.product-detail-sections p{
  margin: 6px 0;
}